Client {
      com.sun.security.auth.module.Krb5LoginModule required
      useKeyTab=true
      useTicketCache=false
      keyTab="D:\impala\impala-http.keytab"
      principal="impala/sparksql164@HADOOP.COM";
   };